### Method

# WPEWebKit Settings get_enable_media_capabilities

since: 2.22

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_media_capabilities (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-media-capabilities` property.

Available since: 2.22

Gets property | `WPEWebKit.Settings:enable-media-capabilities`

#### Return value

Type: `gboolean`

`TRUE` if MediaCapabilities support is enabled or `FALSE` otherwise.